Bug 126653 - [patch] converters/chmview Fix build error on amd64
Summary: [patch] converters/chmview Fix build error on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-19 10:20 UTC by Valerio Daelli
Modified: 2008-09-01 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.19 KB, patch)
2008-08-19 10:20 UTC, Valerio Daelli
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Valerio Daelli 2008-08-19 10:20:04 UTC
This patch solves a compilation problem for chmview.
Now it works on both i386 and amd64.

Fix: cd /usr/ports/converters/chmview
patch -p1 < /root/chmview-patch


Patch attached with submission follows:
Comment 1 Philippe Audeoud freebsd_committer 2008-08-23 13:24:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-09-01 20:45:13 UTC
jadawin     2008-09-01 19:45:04 UTC

  FreeBSD ports repository

  Modified files:
    converters/chmview   Makefile 
    converters/chmview/files patch-aa 
  Added files:
    converters/chmview/files patch-bb 
  Log:
  - Fix build on amd64
  
  PR:             ports/126653
  Submitted by:   Valerio Daelli <valerio.daelli _at_ gmail _dot_ com>
  
  Revision  Changes    Path
  1.7       +2 -6      ports/converters/chmview/Makefile
  1.3       +51 -7     ports/converters/chmview/files/patch-aa
  1.1       +23 -0     ports/converters/chmview/files/patch-bb (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philippe Audeoud freebsd_committer 2008-09-01 20:46:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!